# coding:utf-8
from django.core.management.base import BaseCommand
from trans2es.utils.tasks import compute_doctor_score


class Command(BaseCommand):
    """ 处理重复标签 """
    def handle(self, *args, **options):
        compute_doctor_score()

